body{
    background: #ECE9E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.pre-loader{
    position:fixed;
    width:100%;
    height:100vh;
    background:#fff url("../img/preloader.gif") no-repeat center;
    z-index:9999;
}
.navbar{
    padding-top: 2px;
    padding-bottom: 2px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 30px;
    letter-spacing: 1px;
    background: #ECE9E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.row{
    margin-top:50px;
    margin-bottom:10px;
}
.card{
    height:350px;
}
/*Image Hovering Effect*/
.inner{
    overflow:hidden;
}
.inner img{
	height: 160px;
    transition: all 1.5s ease;
}
.inner:hover img{
    transform: scale(1.5);
}
